* {
	border:none; 
	margin:0; 
	padding:0;
	}

html, body {
	height: 100%;
	}

body {
	background:  url('../img/bglong.png') repeat-x #91CB80;
	color: #000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	overflow: hidden;
	}
	
#container {
	width: 100%;
	height: 100%;
	}
	
* html #container {
	height: 100%;
	}

#top {
	position: absolute;
	top: 0;
	left: 0;
	width: 1000px;
	}

#top .bg {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	}

#flower {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 238px;
	height: 240px;
	}

#flower .bg {
	width: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
	}

#btm {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 744px;
	height: 185px;
	}

#btm .bg {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	}

#logo {
	position: absolute;
	top: 45px;
	left: 65px;
	width: 293px;
	height: 73px;
	}

#logo .bg {
	width: 100%;
	position: absolute;
	}

#card {
	position: absolute;
	bottom: 90px;
	left: 100px;
	width: 221px;
	height: 145px;
	}

#card .bg {
	width: 100%;
	position: absolute;
	}

#buttons {
	position: absolute;
	width: 820px;
	top: 40%;
	left: 70px;
	}

.clear {
	clear: both;
	}